Hello! New to this and need a little help.

Discussion in 'PSP - Hacking & Homebrew' started by JFalcon, May 8, 2016.

  1. JFalcon
    OP

    JFalcon GBAtemp Regular

    Member
    246
    76
    Jun 28, 2015
    We recently purchased a PSP 3000 that is running on firmware 6.31. I've been following the guide and it seems that I need to either be on 6.20 or 6.60 to be able to hack the PSP. Do I downgrade to 6.20 or do I upgrade to 6.60 before doing anything? Sorry if it's a stupid question, I'm very new to this and can't seem to get myself on the right path. If you would help me out I would be very grateful.
     
  2. Aether Lion

    Aether Lion GBATemp's Pet Lion

    Member
    412
    186
    May 1, 2016
    United States
    Penisylvania
    Upgrade to 6.6, it should be safe as long as there is no newer FW. :P
     
  3. hyprskllz

    hyprskllz Gashatto!!

    Member
    544
    175
    Apr 19, 2016
    Indonesia
    Auldrant
    There are 2 options
    1. Update to 6.60, and installs 6.60 Pro-C CFW (C3 is the latest i think).
    2. Install Infinity CFW, the method are on other thread. It's a hybrid of both 6.31 and 6.60.
    The first option is semi permanent, meaning the CFW will be lost if you turn off your PSP (you can get back to CFW easily, there is an application provided).
    The second option is permanent, so the CFW won't be lost even if you turn off your PSP. It's a bit more hassle to install, but it will be worth the time. It's also way easier to install than installing A9LH on 3DS.